/*
(c)  Crown copyright
 
You may use and re-use this code free of charge under the terms of the Open Government Licence v3.0
 
http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3

*/
/* CSS only for New legislation pages */

.newLeg #pageTitle {border-bottom: 1px solid #C6C6C6;}

.newLeg .introWrapper {margin-bottom: 10px;}
.newLeg .introWrapper h2 {padding: 0 8px; color: #333;}
.newLeg .introWrapper .s_6 p,
.newLeg .introWrapper .s_6 h2,
.newLeg .introWrapper .s_6 h3
{padding: 0 8px;}

.newLeg .tabWrapper {border: 1px solid #CCC; margin-bottom: 10px;}
.newLeg .tabWrapper .s_12 {width: 924px; margin: 10px 10px 0 10px;}
.newLeg .tabWrapper .s_6  {width: 455px; margin: 10px 0 10px 10px;}

/* Days link bar */
.newLeg ul.days {background: #EBEFF8; border-bottom: 0; list-style: none; padding: 0; margin: 0; float: left; width:944px; border-bottom: 1px solid #CCC;}
.newLeg ul.days li {list-style: none; float: left; margin:0 0 -1px; display: block;text-align: center; font-weight: bold; font-size: 1.2em;}
.newLeg ul.days li.current a {background: #FFF; border-bottom: 1px solid #FFF}
.newLeg ul.days li a {float: left; padding: 1em 0; width: 94.4px; border-bottom: 1px solid #CCC;}
.newLeg ul.days li a:hover {background: #fff;}

/* New leg title */
.newLeg h3#allNew {border: 1px solid #CCC; border-bottom: 0; color: #666; padding: 12px; float: left; font-size: 1.25em; margin-bottom: -1px; background: #fff; display: block; position: relative;}
.newLeg .active h3#allNew {background: #EBEFF8;}
.newLeg .feedHelp {float:right;padding:7.5px;text-align:right;}
.newLeg .feedHelp a {margin-left: 5px;}

/* New leg title tabs */
.newLeg ul.countryNav {list-style: none; margin: 0; padding: 0; float: left; width: 100%;}
.newLeg ul.countryNav li {list-style: none; float: left;  margin: 0; padding: 0; font-weight: bold;font-size: 1.19em;}
.newLeg ul.countryNav li a {display: block;margin-right:7px;width:208px; padding: 8px 7.5px 8px 7.5px;}
.newLeg ul.countryNav li.last a {margin-right: 0;}
.newLeg ul.countryNav li a:hover {background: #fff; color: #006193;}
.newLeg ul.countryNav li.active a,
.newLeg ul.countryNav li.active a:hover {background: #EBEFF8;}

/* New leg feeds */
.newLeg .newLegFeeds {padding: 0 4px 4px 4px; clear: left; float: left; border: 1px solid #CCC; /*background: #EBEFF8 url(/public/20190522204552oe_/https://www.legislation.gov.uk/images/chrome/newLegFeedsBg.gif) top left repeat-y;*/ width: 914px;}
.newLeg .newLegFeeds h4 {font-size: 1.4em; font-weight: bolder; margin: 8px 0; background: #FFF;}
.newLeg .newLegFeeds .feeds {width: 222.5px; margin-right: 8px; background: #EBEFF8;} /* remove the s_3 number from this as using non-standard widths */
.newLeg .newLegFeeds .last {margin-right: 0px;}
.newLeg .newLegFeeds .feeds table {background: #EBEFF8;  border: 4px solid #EBEFF8; margin: 4px; width: 96%;}
.newLeg .newLegFeeds .feeds table td {list-style: none; background: #FFF; padding: 4px; font-size: 1.1em; color: #000; border-bottom: 4px solid #EBEFF8;}
.newLeg .newLegFeeds .feeds table td.publishedNum {font-size: 1.6em;}
.newLeg .newLegFeeds .feeds table.noPublish td {background: none; padding-left: 0; font-weight: bold;}
.newLeg .newLegFeeds .feed {margin-left: 5px; vertical-align: middle;}
.newLeg .active .newLegFeeds {background: #EBEFF8}

.newLeg .furtherInfo {border: 4px solid #EBEFF8; padding: 12px; width: 881px; background: #fff}
.newLeg .furtherInfo h5 {font-size: 1.2em; margin: 0;}
.newLeg .furtherInfo h6 {font-size: 1em; margin: 0.5em 0 0 0;}
.newLeg .furtherInfo p  {margin: 0 0 0.5em 0;}
.newLeg .furtherInfo p+h5 {margin-top: 1.5em;}

/* Subscription section with tracking special cases */
.newLeg .subsGroup {margin: 0;}
.newLeg .subsGroup .p_one {margin-right: 10px;}
.newLeg .sub {border: 1px solid #CCC;}
.newLeg .sub h3 {}
.newLeg .sub .content {padding: 8px;}
.newLeg .sub ul {margin: 0.5em 0; padding: 0;}
.newLeg .sub ul li {list-style: none; margin: 0 0 8px 0; padding: 0 0 0 0px; float: left; width: 210px;}

.newLeg .noPublish {font-weight: bold; padding: 8px 0 8px 8px;}

.newLeg .tracking ul li {float: none; width: auto; list-style: outside disc; margin-left: 20px }

.newLeg .warning {color: #900;}
.newLeg .warning a {color: #900; text-decoration: underline}
.newLeg .warning a:hover {text-decoration: none;}

.newLeg p.warning {clear: left; text-align: center; font-weight: bold; padding: 0.5em 0 0 0; margin: 0;}
.newLeg p.failedSearch {border-top: 1px solid #900; padding-bottom: 0.5em;}

.newLeg .interfaceOptionsHeader {display: none;}
.newLeg .help {text-align: left}